<?php include '../config.php'; ?>

<!DOCTYPE html>
<html>
<head>
	<title>Privacy Policy - <?php echo $website_name; ?></title>

	<link href="https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i&display=swap" rel="stylesheet">
	<link rel="stylesheet" type="text/css" href="css/text.css">
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
</head>
<body>
	<div class="spacer"></div>

	<section>
		<div class="container heading-holder">
			<h1>Privacy Policy</h1>
		</div>
		<div class="spacer"></div>
	</section> 

	<section>
		<div class="container content-holder">
			<p>Your privacy is very important to us. We want to make your experience on the Internet as enjoyable and rewarding as possible, and we want you to use the internet's vast array of information, tools, and opportunities with complete confidence.</p>
			
			<p><b><u>Introduction</u></b></p>
			
			<p>Our company collects information in different ways from Visitors and Subscribers who access the various parts of our Services and the network of web sites accessible through our Service.</p>
			
			<p>We have created this Privacy Policy to demonstrate our firm commitment to privacy and security. This Privacy Policy describes how our company collects information from all end users of our Internet Services (the "Services") – those who access some of our Services but do not have accounts ("Visitors") as well as those who may purchase Products and/or pay a monthly service fee to subscribe to the Service ("Subscribers") – what we do with the information we collect, and the choices Visitors and Subscribers have concerning the collection and use of such information. We request that you read this Privacy Policy carefully.</p>

			<p>Although we take appropriate measures to safeguard against unauthorized disclosures of information, we cannot assure you that personally identifiable information that we collect will never be disclosed in a manner that is inconsistent with this Privacy Policy.</p>
			
			<p><b><u>Registration</u></b></p>

			<p>Subscribers may be asked to provide certain personal information when they sign up for our Products or Services including name, address, telephone number, billing information (such as a credit card number), and the type of personal computer being used to access the Services. The personal information collected from Subscribers during the registration process is used to manage each Subscriber's account (such as for billing purposes). This information may be shared with third parties, as stated herein, or in special circumstances.</p>
			
			<p>However, in instances where our company and a partner jointly promote our Services, we may provide the partner certain personal information, such as the name, address, and username of persons who subscribed do the Services as a result of the joint promotion for the purpose of offering you other products and services.</p>
			
			<p>In this instance, personal information may not be used by the partner for any other purpose. We may also generate non-identifying and aggregate profiles from personal information Subscribers provide during registration (such as the total number, but not the names, of Subscribers). As explained in more detail below, we may use this aggregated and non-identifying information to sell advertisements that appear on the Services.</p>
			
			<p>Also, with purchases, we supply our member's contact information, to our business partners, who then may contact the member by telephone after the member purchase. Sales proceeds are collected by the business partner company. We also may supply other companies with contact information, for mail offers we believe would be of interest to our Subscribers, with or without compensation from those companies. At times we may send and advertisement for a third party product, where we collect the sales proceeds, and forward the purchaser's information to that third party.</p>
			
			<p><b><u>Our Company Partners and Sponsors</u></b></p>

			<p>Some products and services may be offered to Visitors and Subscribers in conjunction with an affiliate, independent contractor seller or non-affiliated partner. To provide Visitors and Members some of these products and services, the partner may need to collect and maintain personal information.</p>
			
			<p><b><u>Online Shopping</u></b></p>

			<p>At some web sites, you can purchase products and services or register to receive materials, such as a newsletter, catalog or new product and service updates. In many cases, you may be asked to provide contact information, such as your name, address, email address, phone number, and credit/debit card information.</p>
			
			<p>If you complete an order for someone else, such as an online gift order sent directly to a recipient, you may be asked to provide information about the recipient, such as the recipient's name, address, and phone number. Our company has no control over the third parties' use of any personal information you provide when placing such an order. Please exercise care when doing so.</p>
			
			<p>If you order services or products directly from our company, we use the personal information you provide to process that order. We do share this information with outside parties that we do business with.</p>
			
			<p><b><u>Online Advertisements</u></b></p>

			<p>Our company may display our online advertisements. In those cases we share information about our Visitors and Subscribers collected through the registration process as well as through online surveys and promotions with these advertisers.</p>
			
			<p>Additionally, in some instances, we use this information to deliver tailored advertisements or joint ventures. For instance, an advertiser or joint venture company tells us the audience they want to reach and provides us an advertisement tailored to the audience. Based upon the information we have collected, we may then display or send the advertisement to the intended audience. Our company does share personal information about its Visitors or Subscribers with these advertisers or joint venture companies.</p>
			
			<p><b><u>Responses to Email Inquiries</u></b></p>
			
			<p>When Visitors or Subscribers send email inquiries to our company, the return email address is used to answer the email inquiry we receive. </p>
			
			<p><b><u>Voluntary Customer Surveys</u></b></p>
			
			<p>We may periodically conduct both business and individual customer surveys. We encourage our customers to participate in these surveys because they provide us with important information that helps us to improve the types of products and services we offer and how we provide them to you.</p>
			
			<p>We may take the information we receive from individuals responding to our Customer Surveys and combine (or aggregate) it with the responses of other customers we may have, to create broader, generic response to the survey questions (such as gender, age, residence, hobbies, education, employment, industry sector, or other demographic information). We then use the aggregated information to improve the quality of our services to you, and to develop new services and products. This aggregated, non-personally identifying information may be shared with third parties.</p>
			
			<p><b><u>Promotions</u></b></p>

			<p>Our company may offer polls, contests, sweepstakes, drawings, games, content, or other promotions that are sponsored by or co-branded with third parties. You may be entered in a sweepstakes, contest, or other promotion, simply by making a purchase from us or by providing us with personally identifiable information for some other reason or purpose. Due to these third party relationships, the third parties may obtain personally identifiable information that visitors voluntarily submit to our company. Our company has no control over third parties' use of this information.</p>
			
			<p>Additionally, personally identifiable information may be collected when you order products, enter contests, vote in polls or otherwise express an opinion, subscribe to one of our Services such as our online newsletters, or participate in one of our online forums or communities. The types of personally identifiable information that may be collected at these pages include but may not be limited to: name, address, e-mail address, telephone number, fax number, credit card information, and information about your interests in and use of various products, programs, and services. Our sponsors or third parties may send you material that relates to our company's services, products or activities.</p>
			
			<p><b><u>Special Cases</u></b></p>

			<p>It is our company's policy to use or share the personal information about Visitors or Subscribers in ways described herein without additional notice or means to opt out or otherwise prohibit such unrelated uses.</p>
			
			<p>Also, we may disclose personal information about Visitors or Subscribers, or information regarding your use of the Services or web sites accessible through our Services, for any reason if, in our sole discretion, we believe that it is reasonable to do so, including: credit agencies, collection agencies, merchant database agencies, law enforcement, or to satisfy laws, such as the Electronic Communications Privacy Act, the Child Online Privacy Act, regulations, or governmental or legal requests for such information; to disclose information that is necessary to identify, contact, or bring legal action against someone who may be violating our Terms of Use and Service, or other user policies; to operate the Services properly; or to protect our company and our Subscribers.</p>
			
			<p><b><u>Browser Level Information</u></b></p>

			<p>The <?php echo $website_name; ?>, Inc. web servers may automatically collect information about a site user's IP address, browser type and the URL that you just came from (whether this URL is on the website or not) and which URL you next go to (whether this URL is on the website or not) by reading this information from the user's browser (information provided by every user's browser). This information is collected in a database and used – in an aggregated, anonymous manner – in our internal analysis of traffic patterns within our website. This information is automatically logged by most websites. The
			<?php echo $website_name; ?>, Inc. may also use a third party to collect information, including through the use of web beacons.</p>

			<p><b><u>Notice of Compliance to California Residents: Your California Privacy Rights Under the California Online Privacy Protection Act and the California Business and Professions Code</u></b></p>

			<p>This privacy policy identifies the categories of personally identifiable information that our company collects through our web site or online service, about individual consumers who use or visit our company's commercial web site or online service and the categories of third-party persons or entities with whom our company may share that personally identifiable information.</p>
			
			<p>Our company does not maintain a process for an individual consumer who uses or visits our commercial web site or online service to review and request changes to any of his or her personally identifiable information that is collected through our web site or online service.</p>
			
			<p>See the section below entitled "Revisions to this Policy" for a description of the process by which our company notifies consumers who use or visit our commercial web site or online service of material changes to our company's privacy policy for this web site or online service.</p>
			
			<p>The effective date of this privacy policy is listed at the end of this privacy policy under the heading, "Last updated." </p>
			
			<p>For the purposes of this policy and California compliance the following definitions apply:</p>
			
			<p>Depending on the visitor's activity, in our commercial web site or online service, the following "personally identifiable information" may be collected, in addition to information set forth in other sections of this document.</p>
			
			<p>The term "personally identifiable information" means individually identifiable information about an individual consumer collected online by our company from an individual and maintained by our company in an accessible form, and may include any of the following:</p>
			
			<ol>
				<li>
					A first and last name.
				</li>
				<li>
					A home or other physical address, including street name and name of a city or town.
				</li>
				<li>
					An e-mail address.
				</li>
				<li>
					A telephone number.
				</li>
				<li>
					A social security number.
				</li>
				<li>
					Any other identifier that permits the physical or online contacting of a specific individual.
				</li>
				<li>
					Information concerning a user that the web site or online service collects online, from the user, and maintains in personally identifiable form, in combination with an identifier described within this privacy policy.
				</li>
			</ol>
			
			<p>Under California Law SB 27, California residents have the right to receive, once a year, information about third parties with whom we have shared information about you or your family for their marketing purposes during the previous calendar year, and a description of the categories of personal information shared. To make such a request, please send an email to <strong>contact@vitalflow.net</strong> and please include the phrase "California Privacy Request" in the subject line, the domain name of the web site you are inquiring about, along with your name, address and email address. We will respond to you within thirty days of receiving such a request.</p>
			
			<p><b><u>"Cookies" and How Our Company Uses Them</u></b></p>

			<p>A "cookie" is a small data file that can be placed on your hard drive when you visit certain web sites. Our company may use cookies to collect, store, and sometimes track information for purposes stated herein as well as for statistical purposes to improve the products and services we provide and to manage our telecommunications networks.</p>
			
			<p>Most website browsers automatically accept cookies, but you can usually change your browser settings to display a warning before accepting a cookie, or to refuse all cookies. However, if you choose to disable the receipt of cookies from our website, you may not be able to use certain features of the site. Visit <a href="http://www.aboutcookies.org" target="_blank"> www.aboutcookies.org </a> to learn about how to delete and control cookies using the mail browser types.</p>
			
			<p>Advertisers and partners may also use their own cookies. We do not control use of these cookies and expressly disclaim responsibility for information collected through them.</p>
			
			<p>Our company may use Remarketing with Google Analytics, Adroll, and Facebook to advertise online.</p>
			
			<p>Third-party vendors, including Google, may show our ads on sites across the Internet.</p>
			
			<p>We, along with and third-party vendors, including Google, use first-party cookies (such as the Google Analytics cookie) and third-party cookies (such as the DoubleClick cookie) together to inform, optimize, and serve ads based on someone's past visits to our website.</p>
			
			<p>We may also use data from Google's Interest-based advertising or 3rd-party audience data (such as age, gender and interests) with Google Analytics, to create educational and marketing content geared toward the demographics and interests of our visitors.</p>
			
			<p>You can opt-out of Google Analytics for Display Advertising and customize Google Display Network ads using Google's Ads Settings at https://www.google.com/settings/ads. You can also use Google's Google Analytics opt-out browser add-on at <a href="https://tools.google.com/dlpage/gaoptout/" target="_blank"> https://tools.google.com/dlpage/gaoptout/ </a></p>

			<p><b><u> Our Company Commitment to Children's Privacy</u></b></p>

			<p>Protecting children's privacy is especially important to us. It is our policy to comply with the Children's Online Privacy Protection Act of 1998 and all other applicable laws. Therefore we restrict our web site to persons eighteen years or older.</p>

			<p>YOU MUST BE EIGHTEEN (18) YEARS OR OLDER TO ACCESS THIS WEB SITE. IF YOU ARE UNDER EIGHTEEN YEARS OF AGE, YOU ARE NOT PERMITTED TO ACCESS THIS WEB SITE FOR ANY REASON. DUE TO THE AGE RESTRICTIONS FOR USE OF THIS WEB SITE, NO INFORMATION OBTAINED BY THIS WEB SITE FALLS WITHIN THE CHILDREN'S ONLINE PRIVACY PROTECTION ACT AND IS NOT MONITORED AS DOING SO.</p>
			
			<p><b><u>Public Forums</u></b></p>

			<p>Please remember that any information you may disclose in any Subscriber Directory, or other public areas of our web sites or the internet, becomes public information. You should exercise caution when deciding to disclose personal information in these public areas.</p>

			<p><b><u>Our Company's Commitment to Data Security</u></b></p>

			<p>Services and websites we sponsor have security measures in place to protect the loss, misuse, and alteration of the information under our control. While we make every effort to ensure the integrity and security of our network and systems, we cannot guarantee that our security measures will prevent third-party "hackers" form illegally obtaining this information.</p>

			<p><b><u>In the Event of Sale or Bankruptcy</u></b></p>

			<p>The ownership of The	<?php echo $website_name; ?>, Inc. may change at some point in the future. Should that occur, we want this site to be able to maintain a relationship with you. In the event of a sale, merger, public offering, bankruptcy, or other change in control of The
			<?php echo $website_name; ?>, Inc. your information may be shared with the person or business that owns or controls this site. Opting out of receiving information from third parties will not affect our right to transfer your information to a new owner, but your choices will continue to be respected regarding fthe use of your information.</p>

			<p><b><u>Where to Direct Questions about Our Privacy Policy</u></b></p>

			<p>If you have any questions about this Privacy Policy or the practices described herein, you may contact us through the contact information provided on this web site.</p>

			<p><b><u>Revisions to This Policy</u></b></p>

			<p>Our company reserves the right to revise, amend, or modify this policy, our Terms of Use and Service, and our other policies and agreements at any time and in any manner, by updating this posting. Your use of this site after such changes are implemented constitutes your acknowledgement and acceptance of there changes. Please consult this privacy statement prior to every use for any changes.</p>

			<p>Last updated: February 17, 2019</p>
		</div>
		<div class="spacer"></div>
		<div class="spacer"></div>
		<div class="spacer"></div>
	</section>

</body>
<footer>
	<?php 
	include '../incl/footer.php';
	?>
</footer>
</html>